.colorRatingContainer {
  display: flex;
  justify-content: space-between;
  margin-right: 6pt;
}

.colorsContainer {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.colorContainer {
  margin: 2.5pt;
  width: 30pt;
  height: 14pt;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.subareaTitle {
  font-size: 10pt;
}
